import javax.swing.*;
import java.awt.*;

public class Fenetre extends JFrame {
 	public Fenetre (){
	    this.setLocation(100, 100);
	    this.setResizable(false);
	    this.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
	    Paintvolume draw = new Paintvolume();
	    JPanel panneau = new JPanel();
	    panneau.addMouseWheelListener(new Souris(draw));
	    panneau.add(draw);
	    panneau.setBackground (Color.BLACK);
	    this.add(panneau, BorderLayout.CENTER);
	    this.pack();
	}
 }